Bug 571210 - unresponsive keyboard and mouse in windows 7 when switching to sleep mode
unresponsive keyboard and mouse in windows 7 when switching to sleep mode
Status: CLOSED DUPLICATE of bug 572483
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.5
All Linux
low Severity high
: rc
: ---
Assigned To: Gleb Natapov
Virtualization Bugs
:
Depends On:
Blocks: Rhel5KvmTier2
  Show dependency treegraph
 
Reported: 2010-03-07 11:31 EST by Yonit Halperin
Modified: 2014-01-20 18:59 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-04 05:10:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Yonit Halperin 2010-03-07 11:31:46 EST
Description of problem:
Windows 7 guest with Spice Qxl display driver.
When power saving is active, and sleep mode is turned on after x minutes,
the mouse and keyboard become inactive. sendkey and mouse_set through the QEMU monitor do not respond as well.
Comment 1 Alexey Eromenko 2010-08-04 05:10:02 EDT
Duplicate of Bug #572483

572483 has more detailed info.

*** This bug has been marked as a duplicate of bug 572483 ***

Note You need to log in before you can comment on or make changes to this bug.